.abomitem_scroll {
	height:330px;
	overflow:hidden;	
	padding:0 5px 0 5px;
	margin-top:0px;
}
.abomitem_scroll a.title {
	font-size:14px;
	font-weight:bold;
	padding:30px 0 3px 5px;
	color:#000;
}
.abomitem_scroll p {
	margin:0px;
	padding: 0px;
}
.abomitem_scroll ul { border-left:1px solid #fff; border-right:1px solid #fff; }
.abomitem_scroll ul li.abomitem {
	border-bottom:1px dotted #fff;
	color:#000;
	list-style:none;
	display:block;
	padding:8px 0px 30px;	
	font-family: Arial;
	font-size:12px;
	width:290px;
	margin:0 auto;
	text-align:left !important;
	overflow: hidden;
	min-height: 62px;
}

.abomitem_scroll li a {
	color:#fff;
}
.abomitem_scroll img {
	float:left;
	margin:0 8px;
	border:1px solid #DEDEDE;
	border-radius:3px;
}
.abomitem_scroll .newsticker {
	font-size:23px;
	color:#000;
	padding-top:25px;
	padding-left:35px;
}
.abomitem_scroll_box .previous {
	outline:none;
	cursor:pointer;
	vertical-align: middle;	
	text-align:center;
	margin: 15px 0 10px 0;
}
.abomitem_scroll_box .next {
	outline:none;
	cursor:pointer;
	vertical-align: middle;
	text-align:center;
	margin-top: 13px;	
}